@ECHO OFF
TITLE php-cgi
@echo 1、php-5.2.12   
@echo 2、php-5.3.1
set /p choice=请输入选择:
if %choice%==1 goto choice1
if %choice%==2 goto choice2
goto end

:choice1
cls
TITLE php-cgi-5.2.12
%~d0
cd %~dp0
cd php-5.2.12
echo 启动php-cgi-5.2.12，按Ctrl+C关闭
..\php-5.2.12\php-cgi -b 127.0.0.1:9000
pause

:choice2
cls
TITLE php-cgi-5.3.1
%~d0
cd %~dp0
cd php-5.3.1
echo 启动php-cgi-5.3.1，按Ctrl+C关闭
..\php-5.3.1\php-cgi -b 127.0.0.1:9000
pause
